Subject: Size of community

From: [email-masked]
Date: Thu, 12 Nov 1992 14:27:00 -0800

[email-masked] writes:

>  I'm concerned about the issue of critical mass.  It seems to me
>  that you need a certain number of people to start a BBS and
>  many more to start a viable MUD.  The question is, how many?

I don't think there's any simple answer to this question, but I can
tell you some of the factors involved.  First of all, users of electronic
communications vary greatly in how much they say.  You can have a
lively, facinating e-mail conversation with only three or four people
visibly participating (and maybe dozens or hundreds of others quietly
listening in).  So you can start things with a very small number, if
they're the right people.
Second, for a community to grow, you need to establish a culture where
people feel free to join an ongoing conversation.  You want people from
your pool of 'listeners' to contribute, even if only occasionally.  This
requires an on-line culture that encourages such participation in the
abstract and nurtures concrete examples when they occur.
Third, you need to distinguish between general interest and special
interest systems.  A general interest system needs a lot more people
just to assure that there are a few individuals interested in any given
subject.  A special interest system doesn't have this problem, so a
much smaller user base is OK.
-Carl